import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { RouterModule, Routes } from '@angular/router';

const routes: Routes = [
  {
    path: 'HotelZone',
    loadChildren: () =>
      import('./hotel-zone/hotel-zone.module').then(
        (m) => m.HotelZoneModule
      ),
  },
   {
    path: 'VehicleMaster',
    loadChildren: () =>
      import('./vehicle-master/vehicle-master.module').then(
        (m) => m.VehicleMasterModule
      ),
  },
    {
    path: 'ActivityCategory',
    loadChildren: () =>
      import('./activity-category/activity-category.module').then(
        (m) => m.ActivityCategoryModule
      ),
  },
     {
    path: 'ActivityAddOn',
    loadChildren: () =>
      import('./activity-add-on/activity-add-on.module').then(
        (m) => m.ActivityAddOnModule
      ),
  },
]


@NgModule({
  declarations: [],
  imports: [
    CommonModule,
    RouterModule.forChild(routes)
  ]
})
export class ActivityConfigModule { }
